Hi,
I am trying to upgrade a IDM3.01 server to IDM3.5.1 . Even though I
have executed the ndspath command and verified that LD_LIBRARY_PATH is
has the value, the install complains that LD_LIBRARY_PATH value is not
set and aborts..
I do not have nsure audit installed..Is this mandatory?
Any pointers on how to overcome this issue would really help.
Regards,
Veena


--
veenasugu
------------------------------------------------------------------------
veenasugu's Profile: http://forums.novell.com/member.php?userid=8762
View this thread: http://forums.novell.com/showthread.php?t=314683